:root { 
  --black: #000000;
  --bright-turquoise: #00eeef;
  --eerie-black: #1a1a1a;
  --white: #ffffff;
 
  --font-size-l: 20px;
  --font-size-m: 17px;
  --font-size-s: 16px;
  --font-size-xl: 44px;
  --font-size-xs: 15px;
  --font-size-xxs: 14px;
  --font-size-xxxs: 13px;
 
  --font-family-roboto: "Roboto", Helvetica;
}
.roboto-normal-white-16px {
  color: var(--white);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.roboto-semi-bold-white-16px {
  color: var(--white);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 600;
}

.roboto-bold-white-13px {
  color: var(--white);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xxxs);
  font-style: normal;
  font-weight: 700;
}

.roboto-bold-black-44px {
  color: var(--black);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 700;
}

.roboto-normal-black-20px {
  color: var(--black);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-l);
  font-style: italic;
  font-weight: 400;
}

.roboto-normal-black-17px {
  color: var(--black);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-white-14px {
  color: var(--white);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xxs);
  font-style: normal;
  font-weight: 400;
}

.roboto-bold-white-16px {
  color: var(--white);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 700;
}

.roboto-semi-bold-black-16px {
  color: var(--black);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 600;
}
